\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Martin Minoit son Portiau au Marché"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    g4 a8 bes c4 bes a d d cis d2. a4 bes8 c d4 c bes a
    r8 a g a bes bes a4 g g f g^"A" d' d2 c bes4 g bes4. c8 d4 d c2 bes4 d4. c8 bes2 a4 bes bes a a g8^"B" a bes c d4 a bes4. c8 d4 d c bes bes a bes8 a bes c d4 c8 a bes c d4 c8 a bes c d4 c c c c^"C" c bes2 a
    r2 r4 bes4 bes8 bes bes4. bes8 bes g a bes c4 g
    r4 c2
    r4 c c bes a2^"D"
    r4 f' e d d cis d2 bes bes4 bes a bes bes8 a bes c d4 c2 bes a4 bes2
    r2 r4 bes bes8 bes a4 g8^"E" a bes a bes c d4 d
    r4 r4 bes bes8 bes a4 g8 a bes a bes c d4 g,2 c c4^"F" c bes8 a bes c d4 d f f d d bes8 d d d bes4
    r8 d d d bes4
    r8 d8 d d bes g d' d c4. bes8 a4 g2 fis4 g1^"G"
    c2 c4 c bes8 a bes c d4 d f f d d bes8 d d d bes4
    r8 d d^"H" d bes4
    r8 d d d bes g d'  d c4. bes8 a4 g8 g f f d f bes4. a8 g2. f4 es2 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswords = \lyricmode {
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  Mar -- tin me -- nait son pour -- ceau,
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  a -- vec A -- lix,
  qui en la plai -- ne gran -- _ _ _ _ _  de,
  Pri -- a Mar -- tin, _ _ _ _
  Pri -- a Mar -- tin,
 de fai -- re le pé -- ché,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,_et Mar -- tin lui de -- man -- de:
  `Et qui tien -- dra no -- tre por -- ceau fri -- an -- de?'
  `Qui,' `qui,' dit A -- lix, `bon re -- mè -- de_il  y a.'
  Lors le pour -- ceau à sa _ _ _ _  jam -- be li -- a,
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Le porc eut peur, _ _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- _ _  ne,'
  Le porc eut peur, _ _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- ne,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --   ne.'
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

