\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Martin Minoit son Portiau au Marché"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    g4 a8 bes c4 bes a d d cis d2. a4 bes8 c d4 c bes a
    r8 a g a bes bes a4 g g f g^"A" d' d2 c bes4 g bes4. c8 d4 d c2 bes4 d4. c8 bes2 a4 bes bes a a g8^"B" a bes c d4 a bes4. c8 d4 d c bes bes a bes8 a bes c d4 c8 a bes c d4 c8 a bes c d4 c c c c^"C" c bes2 a
    r2 r4 bes4 bes8 bes bes4. bes8 bes g a bes c4 g
    r4 c2
    r4 c c bes a2^"D"
    r4 f' e d d cis d2 bes bes4 bes a bes bes8 a bes c d4 c2 bes a4 bes2
    r2 r4 bes bes8 bes a4 g8^"E" a bes a bes c d4 d
    r4 r4 bes bes8 bes a4 g8 a bes a bes c d4 g,2 c c4^"F" c bes8 a bes c d4 d f f d d bes8 d d d bes4
    r8 d d d bes4
    r8 d8 d d bes g d' d c4. bes8 a4 g2 fis4 g1^"G"
    c2 c4 c bes8 a bes c d4 d f f d d bes8 d d d bes4
    r8 d d^"H" d bes4
    r8 d d d bes g d'  d c4. bes8 a4 g8 g f f d f bes4. a8 g2. f4 es2 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswords = \lyricmode {
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  Mar -- tin me -- nait son pour -- ceau,
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  a -- vec A -- lix,
  qui en la plai -- ne gran -- _ _ _ _ _  de,
  Pri -- a Mar -- tin, _ _ _ _
  Pri -- a Mar -- tin,
 de fai -- re le pé -- ché,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,_et Mar -- tin lui de -- man -- de:
  `Et qui tien -- dra no -- tre por -- ceau fri -- an -- de?'
  `Qui,' `qui,' dit A -- lix, `bon re -- mè -- de_il  y a.'
  Lors le pour -- ceau à sa _ _ _ _  jam -- be li -- a,
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Le porc eut peur, _ _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- _ _  ne,'
  Le porc eut peur, _ _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- ne,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --   ne.'
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##f
    r4 d e8 f g4 f8 e d g fis g e a f g d8. e16 f4. f,8 g f bes16 c d e f g a4 g8 a f8. e16 f d e8 f d8. e16 f8 f bes, es d bes16 g c8 a g^"A" g bes16 c d
    \set suggestAccidentals = ##t
    es    f8 g f d e c e8. f16 g8 d 
    \set suggestAccidentals = ##f
    es d4 g,8 d' f4 d8 f8. g16 a8 f e f d g, a g
    r8 c d d es d c d4 g8 f g c, d f8. e16 d8^"B" c bes a bes f'4 e8 d8. c16 bes8 a bes d16 e f8 g e f d bes
    \set suggestAccidentals = ##t
    es8 d c4 bes8 f' d f4 g8 e f8. g16 a4 g8 a f8. d16 a'4 g8 a e4 f8 a g f4^"C"
    \set suggestAccidentals = ##f
    es d8. bes16 e8 d c8. bes16 a8 f'8. d16 g4 
    \set suggestAccidentals = ##t
    fis8 g d es d4 g8 d
    \set suggestAccidentals = ##f
    es bes d4 e8 f d e4. d8 e f c g' a a e16 f g8 c, f e c d16 c d e f^"D" g a4 f bes a8 g a4 f g8 e4 d
    r8 f d bes d d g,16 a bes c d4 c8 d4 g4 f8 g a f16 e f g a8. g16 f8 
    \set suggestAccidentals = ##t
    es d4 g,8 bes c d4 bes8. c16 d8 es d c4 bes8 g bes8. c16 d g, g'8 f8. e16 d8^"E" f d16 e f d g8 a f8. e16 d8 g e g4 fis8 g4
    r8 g, d'8. c16 bes8 f' d f4 e8 f g4 es d8 c f4 g8 a4^"F" g8 g4 fis8 g g, a bes8. c16 d8. e16 f g a4 a,8 bes8. c16 d4 d8 g 
    \set suggestAccidentals = ##f
    fis g g,
    \set suggestAccidentals = ##t
    es' d g,16 a bes c d8 bes8. bes16 a8 f'8. f16 d8 e f g e f8. e16 d4 c8. d16 es8 bes c a4 g16^"G" a bes c d8 es4 d8 c4
    r8 g' a8. g16 f8 f e c d8. e16 f8 g4 g,16 a bes c d4 c8 d8. e16 f d g4 fis8 g a bes f4 d bes8 g4^"H"
    r8 d'8. d16 d8 bes4
    \set suggestAccidentals = ##t
    r4 r8 f'8. f16 f8 e d f4 es d8 c16 d bes8 c d8. e16 f4
    \set suggestAccidentals = ##f
    r8 d es d bes8. c16 d4 g,8 g4 c8 b1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    \set suggestAccidentals = ##f
    r2 r4 g a bes8. c16 d8 g, a4 bes8 g4 d d' c8 bes a g4
    r8 c, d e f d16 e f g a bes c8 f, g16 a bes c d8 d, es c g'4
    r8 d es^"A" c bes bes'4 g8 d' bes a8. bes16 c8 a g4
    r8 g4 bes8 g f bes8. c16 d8 d, f8. g16 a8 f g es d bes'4 a8 g8. f16 es8 c f d g8. a16 bes8 g f d d'8. c16 bes8^"B" a g f bes, d'4 c8 bes8. a16 g8 f bes, bes'4 g8 a f g8. f16
    \set suggestAccidentals = ##t
    es8 bes f'4
    r8 f g f bes g a d4 c8 bes4 a8 d4 c8 bes4 a8. bes16 c8 f,4 e8 f4^"C" c g'
    r8 g a f4 d8 d' bes a4 g
    \set suggestAccidentals = ##f
    r8 g bes g4 es bes8 bes' c f, g c, c'4 bes8 c f,4 e8 f a4 g8 a f c' a g4 f8.^"D" e16 d8 d'8. c16 bes4 f8 c' a d4 bes8 e, a4
    r8 d4 bes g d8
    \set suggestAccidentals = ##t
    es8 bes8. c16 d e f8 d g8. a16 bes c d8 g, f bes4 a8 f4 c8 g'4
    r8 g f d4 es8 bes bes' c bes4 a8 bes4
    r8 g bes8. c16 d8 d, g^"E" f bes16 c d8 g, f bes, bes'4 g8 c8. bes16 a4 g
    r4 r8 d g f bes16 c d4 c8 bes g4 c bes8 a8. g16 f8 e f16^"F" g a bes c8 c, g' d g16 f es8 d g4 bes d d, g fis8 g4
    \set suggestAccidentals = ##f
    r8 d' es d c g16 a bes c d8 g,8. g16 g8 d4 bes' c8 bes g a8. g16 f8 g d f c8. d16 es8 c d4
    r8^"G" g4 c bes8 es8. d16 c4
    r8 f,8. g16 a bes c8 a g d'4 c8 bes8. a16 g4 f8. e16 d8 bes'8. a16 g4 d'8 es d g, bes8. bes16 bes8 g4
    r8^"H" g8. g16 g8 d4
    r8 g8. f16 es8 d bes f'8. g16 a8 bes f4 c'8 c, d16 e f d g8 f bes, bes'8. c16 d d, g4
    \set suggestAccidentals = ##t
    r8 g8. f16 es8 d bes c8. d16 
    \set suggestAccidentals = ##f
    es8 c g'1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: words.ly
words = \lyricmode{
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,  
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- _ _ _ te
de glioc -- chi che gli fu si dol -- c'e re --   _ i.
voi ben voi se -- te voi, 
et i -- o, io
 no, che per que -- tar vo --  stro _ _ de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go   po --  i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi _ strug --  go  po -- i.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

